## gnusim8085 1.4.1

=== debian/changelog ===
gnusim8085 (1.4.1-1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Sat, 12 Mar 2022 07:50:47 -0500

gnusim8085 (1.4.1-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [2e0430d] d/gbp.conf: adding git-buildpackage helper
  * [5590e0e] d/watch: update to format 4
  * [c2b7ec9] New upstream version 1.4.1

  [ Onkar Shinde ]
  * [3b56817] Adjustments to reflect requirements by the new upstream version
    - Update to compat version 9
    - Change Maintainer email address to new used mailing list
    - Bump Standards-Version to 4.1.5, no further changes needed
    - Point Vcs-* fields to Salsa
    - Samll update to the copyright file
    - Update Build-Depends
    - Update watch file to new URL

  [ Carsten Schoenert ]
  * [c065804] running wrap-and-sort in debian/ folder
    Sorting all fields alphabetical and also wrap lines so we can better read
    and see the content.
  * [3ca7e63] migrate package to debhelper 11
    The recent dephelper version is 11, bumping dh and compat to this recent
    version.
  * [10f4889] d/copyright: update file again
    Update the copyright file to DEP 5 (machine readable format), also update
    some License names to fulfill DEP 5 format.
  * [81d45ef] d/README.source: document gbp workflow
    Packaging is done by git-buildpackage, adding a README.source with some
    explanation about this workflow.
  * [1ee8331] d/copyright: minor fixup to get a machine readable file
    One more fixup to DEP 5 format.
  * [7f8418e] d/copyright: remove obsolete field Maintainer
  * [f29d139] d/copyright: more small adjustments and fix ups
    The license text for CC-BY-SA-3.0 was missing, the source files of
    GPL-2+ need the correct associated license paragraph. Small restructure
    of listed files for one license.

  [ Onkar Shinde ]
  * [42ba016] d/control: replace my invalid email address
  * [0d9c898] d/control: add details about application features
    Extend the package long description to be more verbose about the features
    of gnusim8085.
  * [fee1696] d/rules: add override for dh_compress to exclude asm-guide.txt

  [ Carsten Schoenert ]
  * [7eb7e95] source: switch to 3.0 (quilt) format

 -- Onkar Shinde <onkarshinde@gmail.com>  Thu, 16 Aug 2018 09:49:17 +0530

gnusim8085 (1.3.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Update standards version to 3.9.1.
    - Reduce debhelper version required to 5 as no dh7 features are used.
    - Remove autotools-dev build-dep. Not needed anymore.
  * debian/copyright
    - Update as per latest source.
  * debian/rules
    - Exclude asm-guide.txt from compression as it is loaded by application.
  * debian/source/format
    - Specify 1.0 source format.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Mon, 21 Feb 2011 00:01:55 +0530

gnusim8085 (1.3.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Remove unnecessary build dependency automake1.9.
    - Remove dpatch build dependency. All the patches are merged upstream.
    - Add gettext build dependency.
    - Update homepage to new url.
    - Update standards version to 3.8.4.
    - Add DMUA so I will be able to upload package when I become DM. :-)
  * debian/patches/
    - Remove. Not needed anymore.
  * debian/rules
    - Remove dpatch makefile inclusion.
  * debian/watch
    - Use launchpad.net url now.
  * debian/copyright
    - Convert to DEP-5 format.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sun, 28 Feb 2010 11:38:05 +0530

gnusim8085 (1.3.5-2) unstable; urgency=low

  * New maintainer. (Closes: #553068)
  * debian/control
    - Correct versions of build dependencies libgtk2.0-dev and
      libgtksourceview2.0-dev.
    - Remove build dependency libgnomeui-dev. Not needed anymore.
    - Add cdbs build dependency.
  * debian/rules
    - Switch to cdbs. Reduces file size.
    - Add '--as-needed' linker flag to avoid unnecessary dependencies on
      resulting package.
  * debian/manpages
    - Add to install manpage in appropriate location.
  * debian/{dirs,install}
    - Remove. Not needed.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Fri, 18 Dec 2009 14:56:47 +0530

gnusim8085 (1.3.5-1) unstable; urgency=low

  * New upstream release (closes: #480536).
  * Fixed Stop depending on libgtksourceview1.0 (closes: #532901).
  * Change to standards-Version 3.8.1.
  * Add patch to aclocal.m4, configure, Makefile.in with autoreconf tool.

 -- Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>  Fri, 12 Jun 2009 14:05:23 -0430

gnusim8085 (1.3.2-2) unstable; urgency=low

  * Sinchronize with ubuntu

 -- Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>  Sat, 05 Jan 2008 16:37:05 -0430

gnusim8085 (1.3.2-1) unstable; urgency=low

  * New upstream release (closes: #443152).
  * Change to Standards-Version 3.7.3.
  * Add Homepage line to debian/control.
  * Change in debian/copyright debianized by Ernesto Nadir Crespo Avila.
  * Add debian/watch.
  * Remove MultipleArgs in GNUSim8085.desktop and GNUSim8085.desktop.in.

 -- Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>  Thu, 03 Jan 2008 18:33:40 -0430

gnusim8085 (1.3.2-0ubuntu1) hardy; urgency=low

  * New upstream release. (LP: #176521)
  * debian/control
    - Add versions to various build requirements.
    - Add dpatch to 'Build-Depends'.
    - Update 'Standards-Version' to 3.7.2.2.
    - Add 'Homepage' field.
  * debian/copyright
    - Update upstream author's email address.
    - Added note about LGPL license of source files in intl/ directory.
  * debian/install
    - Install .desktop file in usr/share/applications.
  * debian/patches
    - 01_fix_desktop_file.dpatch: Fix .desktop.in file.
    - 02_fix_desktop_file_install.dpatch: Change .desktop file install
      location to more standard $(datadir)/applications.
  * debian/rules
    - Fix lintian error 'debian-rules-ignores-make-clean-error'.
    - Add targets for using dpatch as patching tool.

