=== debian/control ===
Source: gnusim8085
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Onkar Shinde <onkarshinde@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 discount,
 gettext,
 libgtk-3-dev (>= 3.10.0),
 libgtksourceview-3.0-dev (>= 3.10.0),
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/electronics-team/gnusim8085.git
Vcs-Browser: https://salsa.debian.org/electronics-team/gnusim8085
Homepage: http://www.gnusim8085.org

Package: gnusim8085
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Graphical Intel 8085 simulator, assembler and debugger
 GNUSim8085 is a graphical simulator, assembler and debugger for the
 Intel 8085 microprocessor.
 The application has following features.
  - A simple editor component with syntax highlighting.
  - A keypad to input assembly language instructions with appropriate arguments.
  - Easy view of register contents.
  - Easy view of flag contents.
  - Decimal &lt;–&gt; Hexadecimal converter.
  - View of stack, memory and I/O contents.
  - Support for breakpoints for program debugging.
  - Stepwise program execution.
  - One click conversion of assembly program to opcode listing.
  - Printing support.
  - UI translated in various languages.
