=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

https://gnusim8085.github.io/download .*gnusim8085-([\d\.]+)\.tar\.gz debian uupdate
